
User Interface - Bug #3148

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

UP and DOWN keys don't work with menus 

07/14/2016 03:48 PM - Sergey Ivanovskiy

Status: Feedback Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 07/14/2016 03:53 PM - Sergey Ivanovskiy

Open a simple menu and try to move the currently selected item using UP and DOWN keys. UP and DOWN keys don't change the selected item. It

can be reproduced for ./menu/simple_sm.p and ./menu/popup_ext.p using the Swing and Web clients.

#2 - 07/14/2016 04:10 PM - Greg Shah

- Start date deleted (07/14/2016)

- Parent task set to #2677

#3 - 04/21/2021 06:41 PM - Hynek Cihlar

- % Done changed from 0 to 100

- Status changed from New to Feedback

Fixed as of 3821c revision 12307.

#4 - 04/22/2021 09:26 AM - Greg Shah

Sergey: Please test and confirm we can close this.
